function FileData_Pairs(x)
{
x.t("example","weight");
x.t("example","nsvl-address");
x.t("255","default");
x.t("available","dependent");
x.t("sgsn2","port");
x.t("version","installed");
x.t("defines","signaling");
x.t("defines","data");
x.t("installed","license");
x.t("current","configuration");
x.t("gprs","network");
x.t("weight","command");
x.t("weight","signaling");
x.t("weight","nsvl");
x.t("weight","data");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","sub-mode");
x.t("mode","nsvl-address");
x.t("mode","returns");
x.t("interface","bss");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("colon","notation");
x.t("connection","upon");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("default","signaling");
x.t("default","usage");
x.t("link","configuration");
x.t("license","(s)");
x.t("command","configures");
x.t("command","configure");
x.t("entering","mode");
x.t("security","administrator");
x.t("udp","port");
x.t("cisco","systems");
x.t("network","connection");
x.t("network","service");
x.t("privilege","security");
x.t("specified","using");
x.t("name","port");
x.t("virtual","link");
x.t("dependent","platform");
x.t("ipv4","dotted");
x.t("provides","commands");
x.t("parameters","define");
x.t("65535","usage");
x.t("standard","ipv4");
x.t("ipv6","context");
x.t("tel","408-526-4000");
x.t("address","ctxt_name");
x.t("address","nsvl");
x.t("address","context");
x.t("(nse-ip-local-nsvl-1)","important");
x.t("keywords/variables","available");
x.t("characters","port");
x.t("commands","network");
x.t("commands","parameters");
x.t("commands","keywords/variables");
x.t("prompt","appear");
x.t("syntax","weight");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","nsvl-address");
x.t("ip-address","ip_address");
x.t("ip-address","1.1.1.1");
x.t("number","nsvl");
x.t("define","nsvl");
x.t("sgsn","privilege");
x.t("sgsn","2.5g");
x.t("specifies","udp");
x.t("sub-mode","network");
x.t("sub-mode","provides");
x.t("bss","sgsn");
x.t("exits","current");
x.t("exec","mode");
x.t("alphanumeric","characters");
x.t("important","commands");
x.t("end","exits");
x.t("end","usage");
x.t("ctxt_name","identifies");
x.t("ctxt_name","enter");
x.t("ctxt_name","port");
x.t("signaling_weight","defines");
x.t("signaling_weight","data");
x.t("signaling_weight","integer");
x.t("identifies","address");
x.t("identifies","specific");
x.t("dotted","decimal");
x.t("signaling","weight");
x.t("signaling","signaling_weight");
x.t("signaling","data");
x.t("appear","similarly");
x.t("previous","configuration");
x.t("data_weight","defines");
x.t("data_weight","signaling");
x.t("data_weight","integer");
x.t("upon","entering");
x.t("ip_address","specified");
x.t("ip_address","identifies");
x.t("ip_address","context");
x.t("enter","alphanumeric");
x.t("nsvl","example");
x.t("nsvl","interface");
x.t("nsvl","product");
x.t("nsvl","address");
x.t("nsvl","signaling_weight");
x.t("nsvl","data_weight");
x.t("nsvl","ip_address");
x.t("nsvl","end-point");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","command");
x.t("usage","configure");
x.t("usage","returns");
x.t("configures","address");
x.t("configures","signaling");
x.t("nsvl-address","command");
x.t("nsvl-address","ip-address");
x.t("end-point","example");
x.t("end-point","product");
x.t("end-point","port_num");
x.t("specific","context");
x.t("(s)","end");
x.t("notation","colon");
x.t("notation","ipv6");
x.t("systems","tel");
x.t("platform","type");
x.t("context","sgsn2");
x.t("context","name");
x.t("context","ctxt_name");
x.t("context","associated");
x.t("configure","weight");
x.t("configure","address");
x.t("data","weight");
x.t("data","data_weight");
x.t("data","nsvl");
x.t("data","234");
x.t("fax","408-527-0883");
x.t("port","number");
x.t("port","associate");
x.t("port","3735");
x.t("port","port_num");
x.t("234","cisco");
x.t("integer","255");
x.t("integer","65535");
x.t("1.1.1.1","context");
x.t("[local]","asr5000");
x.t("2.5g","gprs");
x.t("associate","nsvl");
x.t("service","virtual");
x.t("service","entity");
x.t("entity","configuration");
x.t("following","[local]");
x.t("similarly","following");
x.t("using","standard");
x.t("3735","weight");
x.t("asr5000","(nse-ip-local-nsvl-1)");
x.t("returns","network");
x.t("returns","exec");
x.t("returns","previous");
x.t("decimal","notation");
x.t("port_num","ip-address");
x.t("port_num","specifies");
x.t("port_num","integer");
x.t("associated","nsvl");
}
